<!DOCTYPE html>
<html id="cream-background"lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav id="orange-background">
            <a id="white-font"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/lists.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1 id="dark-green-font">Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="item-grid">
            <div>
                <h3>
                    <a class="food-item"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="food-item"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="food-item"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="food-item"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="food-item"href="file:///C:/Users/max4s/projects/recipe/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
